clang-tools 10.0.0

Functions
DummyClangdMain.cpp File Reference
`#include "llvm/FuzzMutate/FuzzerCLI.h"`
Include dependency graph for DummyClangdMain.cpp:

Go to the source code of this file.

## Functions
int | LLVMFuzzerTestOneInput (const uint8_t *Data, size_t Size)
int | main (int argc, char *argv[])

## Function Documentation

## ◆ LLVMFuzzerTestOneInput()

int LLVMFuzzerTestOneInput | ( | const uint8_t * | Data,
|  | size_t | Size
| ) |  |

Referenced by main().

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 16 of file DummyClangdMain.cpp.

References LLVMFuzzerTestOneInput().